ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 让Word2003文档向下也兼容(转)

让Word2003文档向下也兼容(转)

原创 Linux操作系统 作者:ilg 时间:2019-02-01 15:48:06 0 删除 编辑
让Word2003文档向下也兼容(转)

  目前,好多老师家里的办公软件Word已经变成了2003版。而校园中大量老机还在为我们忠实地服役,而且它们一般因配置不高安装着Word 97。这样经常会出现在家中用Word 2003编辑好的文档在学校的Word 97版本上无法完整打开的情况,很影响我们的正常教学工作。如何解决这个问题呢?其实在Word 2003中进行简单设置即可:

  用Word 2003完成文档的编辑后,依次打开“工具→选项”,在弹出的“选项”菜单中切换到“保存”项,把“默认格式”中的“禁用此版本后的新增功能”勾选,并选择相应的受限的Word版本,如此处选择“Microsoft Word 97”。确定后,如果在新增加的功能中用相应的内容,就会自动提示并完成相应的转换。经过上述设置后,Word高、低版本不兼容的问题得到解决。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/14102/viewspace-115388/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2002-06-18

  • 博文量
    1715
  • 访问量
    1300085